#headdiv {
	position: relative;
}

#nav-search {
	position: absolute;
	top: 130px;
	right: 20px;
	width: 346px;
}
#nav-search button{
	margin-top:2px;
	line-height:1.2em;
}
.gssb_c .gsc-completion-container {
	/*margin-top: 31px;*/
}


#search-results-box .title {
	padding: 1.5em 0 1em 0;
}

/*#search-results-box * {
	box-sizing: content-box;
}*/

#search-results-box .gsc-result .gs-title {
	height: auto;
}

#search-results-box .gsc-control-cse div {
	vertical-align: middle;
}

input.gsc-search-button-v2 {
	margin-top: 7px !important;
}

.search-form label{
	color:#fff;
	
}
#search-results-box {
	padding: 10px 25px;
    background-color: #fff;
    margin-right: 30px;
}

/* HELLO TETSING*/